import request from '@/utils/request'

// 查询阈值
export function getThresholdList(query) {
  return request({
    url: 'threshold/list',
    method: 'get',
    params: query
  })
}

// 修改阈值
export function getThresholdEdit(query) {
  return request({
    url: 'threshold/edit',
    method: 'put',
    data: query
  })
}

export function getLiuList(query) {
  return request({
    url: 'so2/list',
    method: 'get',
    params: query
  })
}
